{
  "LBL_FLAGS": "FR_FR Flags",
  "LBL_OKAY": "FR_FR OKAY",
  "LBL_CONFIRM": "FR_FR Confirm",
  "LBL_REJECT_FLAG": "FR_FR Reject flag",
  "LBL_REJECT_SCAN": "FR_FR Reject scan",
  "LBL_REMOVE": "FR_FR Remove"
}